<!doctype html>
<html lang="en">

<head>
  <title>PProject | Main</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="A front-end for my app.">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">

  <!-- Add to homescreen for Chrome on Android -->
  <meta name="mobile-web-app-capable" content="yes">

  <!-- Add to homescreen for Safari on iOS -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <link rel="apple-touch-icon-precomposed" href="images/ios-desktop.png">

  <!-- Tile icon for Win8 (144x144 + tile color) -->
  <meta name="msapplication-TileColor" content="#3372DF">

  <link rel="shortcut icon" href="images/favicon.png">

  <link rel="stylesheet" href="stylesheets/css/materialize-icons.css" />

  <!-- <link rel="stylesheet" href="components/jquery-ui/themes/base/all.css" /> -->
  <link rel="stylesheet" href="components/angular-toasty/dist/angular-toasty.min.css" />
  <link rel="stylesheet" href="components/angular-gridster/dist/angular-gridster.min.css" />
  <link rel="stylesheet" href="stylesheets/css/style.css" />

  <link rel="stylesheet" href="stylesheets/css/user-menu.css" />
  <link rel="stylesheet" href="stylesheets/css/user-card.css" />

  <script type="text/javascript" src="components/angular/angular.min.js"></script>
  <script type="text/javascript" src="components/angular-ui-router/release/angular-ui-router.min.js"></script>
  <script type="text/javascript" src="components/angular-animate/angular-animate.min.js"></script>
  <script src="components/angular-toasty/dist/angular-toasty.min.js"></script>
  <script src="components/jquery/dist/jquery.min.js"></script>
  <!-- <script src="components/jquery-ui/jquery-ui.min.js"></script> -->
  <script src="components/javascript-detect-element-resize/jquery.resize.js"></script>
  <script src="components/angular-gridster/dist/angular-gridster.min.js"></script>
  <script type="text/javascript" src="dist/all.js"></script>

</head>

<body ng-app="pProject">

  <ui-view></ui-view>

  <toasty></toasty>

</body>

</html>
